## rust-sval-fmt 2.6.1

=== debian/changelog ===
rust-sval-fmt (2.6.1-1) unstable; urgency=medium

  * Package sval_fmt 2.6.1 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 12 Jul 2023 19:28:16 +0200
