=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sval_fmt 2.6.1 --all-targets --all-features
Features: test-name=rust-sval-fmt:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sval_fmt 2.6.1 --all-targets --no-default-features --features alloc
Features: test-name=librust-sval-fmt-dev:alloc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sval_fmt 2.6.1 --all-targets
Features: test-name=librust-sval-fmt-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sval_fmt 2.6.1 --all-targets --no-default-features --features std
Features: test-name=librust-sval-fmt-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sval_fmt 2.6.1 --all-targets --no-default-features
Features: test-name=librust-sval-fmt-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
